---
references:
- id: AhmedBlind2012
  accessed:
    - year: 2015
      month: 3
      day: 1
  author:
    - family: Ahmed
      given: Ali
    - family: Recht
      given: Benjamin
    - family: Romberg
      given: Justin
  citation-key: AhmedBlind2012
  container-title: arXiv:1211.5608 [cs, math]
  issued:
    - year: 2012
      month: 11
      day: 21
  title: Blind Deconvolution using Convex Programming
  type: article-journal
  URL: http://arxiv.org/abs/1211.5608

- id: AwasthiRelax2015
  accessed:
    - year: 2016
      month: 7
      day: 12
  author:
    - family: Awasthi
      given: Pranjal
    - family: Bandeira
      given: Afonso S.
    - family: Charikar
      given: Moses
    - family: Krishnaswamy
      given: Ravishankar
    - family: Villar
      given: Soledad
    - family: Ward
      given: Rachel
  citation-key: AwasthiRelax2015
  collection-title: ITCS '15
  container-title: >-
    Proceedings of the 2015 Conference on Innovations in Theoretical Computer
    Science
  DOI: 10.1145/2688073.2688116
  event-place: New York, NY, USA
  ISBN: 978-1-4503-3333-7
  issued:
    - year: 2015
  page: 191–200
  publisher: ACM
  publisher-place: New York, NY, USA
  title: 'Relax, No Need to Round: Integrality of Clustering Formulations'
  type: paper-conference
  URL: http://arxiv.org/abs/1408.4045

- id: BachConvex2013
  accessed:
    - year: 2016
      month: 10
      day: 26
  author:
    - family: Bach
      given: Francis
  citation-key: BachConvex2013
  container-title: arXiv:1309.3117 [cs, math]
  issued:
    - year: 2013
      month: 9
      day: 12
  title: Convex relaxations of structured matrix factorizations
  type: article-journal
  URL: http://arxiv.org/abs/1309.3117

- id: BahmaniLifting2014
  accessed:
    - year: 2015
      month: 1
      day: 8
  author:
    - family: Bahmani
      given: Sohail
    - family: Romberg
      given: Justin
  citation-key: BahmaniLifting2014
  container-title: arXiv:1501.00046 [cs, math, stat]
  issued:
    - year: 2014
      month: 12
      day: 30
  title: >-
    Lifting for Blind Deconvolution in Random Mask Imaging: Identifiability and
    Convex Relaxation
  type: article-journal
  URL: http://arxiv.org/abs/1501.00046

- id: BahmaniPhase2016
  author:
    - family: Bahmani
      given: Sohail
    - family: Romberg
      given: Justin
  citation-key: BahmaniPhase2016
  container-title: arXiv:1610.04210 [cs, math, stat]
  issued:
    - year: 2016
      month: 10
      day: 13
  title: >-
    Phase Retrieval Meets Statistical Learning Theory: A Flexible Convex
    Relaxation
  type: article-journal
  URL: http://arxiv.org/abs/1610.04210

- id: BubeckConvex2015
  accessed:
    - year: 2015
      month: 12
      day: 2
  author:
    - family: Bubeck
      given: Sébastien
  citation-key: BubeckConvex2015
  collection-title: Foundations and Trends in Machine Learning
  DOI: 10.1561/2200000050
  issued:
    - year: 2015
  language: en
  publisher: Now Publishers
  title: 'Convex Optimization: Algorithms and Complexity'
  type: book
  URL: http://arxiv.org/abs/1405.4980
  volume: '8'

- id: DiamondGeneral2016
  accessed:
    - year: 2016
      month: 11
      day: 10
  author:
    - family: Diamond
      given: Steven
    - family: Takapoui
      given: Reza
    - family: Boyd
      given: Stephen
  citation-key: DiamondGeneral2016
  container-title: arXiv preprint arXiv:1601.07277
  issued:
    - year: 2016
  title: >-
    A General System for Heuristic Solution of Convex Problems over Nonconvex
    Sets
  type: article-journal
  URL: http://arxiv.org/abs/1601.07277

- id: GoldsteinPhaseMax2016
  author:
    - family: Goldstein
      given: Tom
    - family: Studer
      given: Christoph
  citation-key: GoldsteinPhaseMax2016
  container-title: arXiv:1610.07531 [cs, math]
  issued:
    - year: 2016
      month: 10
      day: 24
  title: 'PhaseMax: Convex Phase Retrieval via Basis Pursuit'
  type: article-journal
  URL: http://arxiv.org/abs/1610.07531

- id: HaeffeleGlobal2015
  author:
    - family: Haeffele
      given: Benjamin D.
    - family: Vidal
      given: Rene
  citation-key: HaeffeleGlobal2015
  container-title: arXiv:1506.07540 [cs, stat]
  issued:
    - year: 2015
      month: 6
      day: 24
  title: Global Optimality in Tensor Factorization, Deep Learning, and Beyond
  type: article-journal
  URL: http://arxiv.org/abs/1506.07540

- id: IguchiProbably2015
  accessed:
    - year: 2016
      month: 7
      day: 12
  author:
    - family: Iguchi
      given: Takayuki
    - family: Mixon
      given: Dustin G.
    - family: Peterson
      given: Jesse
    - family: Villar
      given: Soledad
  citation-key: IguchiProbably2015
  container-title: arXiv:1509.07983 [cs, math, stat]
  issued:
    - year: 2015
      month: 9
      day: 26
  title: Probably certifiably correct k-means clustering
  type: article-journal
  URL: http://arxiv.org/abs/1509.07983

- id: PapyanWorking2016
  author:
    - family: Papyan
      given: Vardan
    - family: Sulam
      given: Jeremias
    - family: Elad
      given: Michael
  citation-key: PapyanWorking2016
  container-title: arXiv preprint arXiv:1607.02009
  issued:
    - year: 2016
  title: >-
    Working locally thinking globally-part II: Stability and algorithms for
    convolutional sparse coding
  type: article-journal
  URL: http://arxiv.org/abs/1607.02009

- id: PapyanWorking2017
  author:
    - family: Papyan
      given: Vardan
    - family: Sulam
      given: Jeremias
    - family: Elad
      given: Michael
  citation-key: PapyanWorking2017
  container-title: IEEE Transactions on Signal Processing
  DOI: 10.1109/TSP.2017.2733447
  issue: '21'
  issued:
    - year: 2017
  page: 5687–5701
  title: >-
    Working locally thinking globally: Theoretical guarantees for convolutional
    sparse coding
  type: article-journal
  URL: http://arxiv.org/abs/1707.06066
  volume: '65'

- id: SebekSpectral2015
  accessed:
    - year: 2020
      month: 12
      day: 23
  author:
    - family: Sebek
      given: Michael
  citation-key: SebekSpectral2015
  container-title: Encyclopedia of Systems and Control
  DOI: 10.1007/978-1-4471-5058-9_240
  editor:
    - family: Baillieul
      given: John
    - family: Samad
      given: Tariq
  event-place: London
  ISBN: 978-1-4471-5058-9
  issued:
    - year: 2015
  language: en
  page: 1289-1295
  publisher: Springer
  publisher-place: London
  title: Spectral Factorization
  type: chapter
  URL: https://doi.org/10.1007/978-1-4471-5058-9_240

- id: TroppAlgorithms2006
  accessed:
    - year: 2016
      month: 11
      day: 10
  author:
    - family: Tropp
      given: Joel A.
    - family: Gilbert
      given: Anna C.
    - family: Strauss
      given: Martin J.
  citation-key: TroppAlgorithms2006
  collection-title: >-
    Sparse Approximations in Signal and Image ProcessingSparse Approximations in
    Signal and Image Processing
  container-title: Signal Processing
  container-title-short: Signal Processing
  DOI: 10.1016/j.sigpro.2005.05.030
  ISSN: 0165-1684
  issue: '3'
  issued:
    - year: 2006
      month: 3
  page: 572-588
  title: 'Algorithms for simultaneous sparse approximation. Part I: Greedy pursuit'
  type: article-journal
  URL: >-
    http://users.cms.caltech.edu/~jtropp/papers/TGS05-Algorithms-Simultaneous-I-preprint.pdf
  volume: '86'

- id: TroppAlgorithms2006
  accessed:
    - year: 2016
      month: 11
      day: 10
  author:
    - family: Tropp
      given: Joel A.
  citation-key: TroppAlgorithms2006
  collection-title: >-
    Sparse Approximations in Signal and Image ProcessingSparse Approximations in
    Signal and Image Processing
  container-title: Signal Processing
  container-title-short: Signal Processing
  DOI: 10.1016/j.sigpro.2005.05.031
  ISSN: 0165-1684
  issue: '3'
  issued:
    - year: 2006
      month: 3
  page: 589-602
  title: 'Algorithms for simultaneous sparse approximation. Part II: Convex relaxation'
  type: article-journal
  URL: >-
    http://users.cms.caltech.edu/~JTROPP/papers/Tro05-Algorithms-Simultaneous-II-preprint.pdf
  volume: '86'

- id: TroppJust2006
  author:
    - family: Tropp
      given: J.A.
  citation-key: TroppJust2006
  container-title: IEEE Transactions on Information Theory
  DOI: 10.1109/TIT.2005.864420
  ISSN: 0018-9448
  issue: '3'
  issued:
    - year: 2006
  page: 1030-1051
  title: >-
    Just relax: convex programming methods for identifying sparse signals in
    noise
  type: article-journal
  volume: '52'
...
